<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
   
    <link rel="stylesheet" href="css/estilos.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>

<script>
$(document).ready(function(){
    /*var z= document.getElementById("cerrar");
    z.addEventListener("click",cerrar_banner, false);
    */

    document.getElementById("cerrar").addEventListener("click",cerrar_banner,false);
    document.getElementById("img1").addEventListener("click",carrito,false);


});

/*  ********* [PARA BORRAR] **********   */
function cerrar_banner(){

    $("#banner").remove();
}

/*  ********* [CERRAR] **********   */

function carrito(){

$("#img1").replaceWith("<div id='sustitucion'>Agregado al carro</div>");
}

</script>

<script>

function validar(){
    var nusuario=document.getElementById("usuario").value;
        if(nusuario==""){
            $("#usuario").after("Reellena el campo porfa");
        }
}



</script>
</head>
<body>
<div id="banner">
    <p id="cerrar">cerrar</p>

    <h2>Errores</h2>

 

</div id= "carrete">
   <img src="css/img/actuador.png" width=14% height="286" onClick="aviso()" id="img1">
    <img src="css/img/actuador.png" width=20% height="286" onClick="aviso()"  id="img2">
    <img src="css/img/actuador.png" width=20% height="286" onClick="aviso()"  id="img3">
    <img src="css/img/actuador.png" width=20% height="286" onClick="aviso()"  id="img4">
    <img src="css/img/actuador.png" width=14% height="286" onClick="aviso()"  id="img5">
</div>

<div>
<form action="" method="get">
    <input name="" type="text" id="usuario"><br/>
    <input name="" type="text" id="NOMbre"><br/>
    <input name="" type="text" id="apellido"><br/>
    <input type="button" value="Dale" onclick="validar()">

</form>






</div>
<!--<script>
    var imagenes=document.querySelectorAll("#carrete img");
    for (var i = 0;i<imagenes.length;i++){
            imagenes[i].style.visibility="hidden";
    }


</script>-->
    
</body>
</html>